/* BLEU : #056789*/
#header:before,#header:after {background:transparent;}
#header {background-color: #FFFFFF;}
#header > header p{background-color: #FFFFFF;color:#056789;border-top: solid 2px #056789;}
#banner  {background-color: #056789;background-image:none;}
#banner H2 {text-transform:none;color:}

.main.style2 > section .small .image {width:60%}
.main.style2 > section .small .content {width:35%}

#footer {background-color: #056789;}
#footer p{color:#FFFFFF;}

.main.style2 > section .content {vertical-align: top;}

header.major p{color:#FFFFFF;}
